/*头部开始*/
.headerbody { width: 1208px; height: 70px; margin: 0 auto; position: relative; }
.header { z-index:999999; background:#fff; width:100%; }
.logo { float: left; font-size: 0; position: relative; }
.logo img { height:70px; }
.nav { float:right; }
.sear_box { display: none; padding-left: 10px; font-size: 12px; position: absolute; background:#fff; color:#333; right: 0px; top: 80px; width: 260px; height: 40px; z-index: 666; border:1px solid #ccc;}
.sousu_an{ position:absolute; top:80px; right:0px; width:60px; height:42px; color:#FFF; background:#08588B; z-index:9999999; display:none;}
.activenav { background: #08588B; color: #fff !important; }
.nav .activenav a { color: #fff; }
.nav-item { float: left; font-size: 16px; display: flex; position:relative; justify-content: center; align-content: center; padding: 0 19px; cursor: pointer;  transition: all .5s; }
.nav-item:hover { background: #08588B; color: white; }
.nav-item a { color:#3e3e3e; line-height:70px; }
.nav-item a:hover { color: #fff; }
.search { cursor: pointer; float: left; margin-left:5px; margin-top:12px; }
.aboutus, .solve, .news, .compinfo, .pro_center { padding-top: 28px; width: 1208px; margin: 0 auto; }
.about-title { line-height: 80px; font-size: 30px; text-align: center; color: #333; }
.about-desc { line-height: 30px; text-align: left; color: #666666; font-size: 14px; width:98%; margin:0 auto;}
.about-desc-al { line-height: 30px; text-align: center; color: #666666; font-size: 14px; width:98%; margin:0 auto;}
.small-title { margin-top: 28px; font-size: 26px; line-height: 78px; font-weight: bold; color: #08588B; }
.main-desc { width: 500px; float: left; }
.about-img { float: right; }
.item { background: url("../images/about-bg1.png") no-repeat; height: 75px; margin-bottom:12px; line-height:88px; font-size:18px; text-indent:1em;}
.item span{ font-size:24px; color:#2e9afe;}
.item:nth-of-type(2) {
 background: url("../images/about-bg2.png") no-repeat;
}
.item:nth-of-type(3) {
 background: url("../images/about-bg3.png") no-repeat;
}
.item:nth-of-type(4) {
 background: url("../images/about-bg4.png") no-repeat;
}
.column { width:290px; margin:0 auto; border-radius:10px; overflow:hidden; zoom:1; }
.column div { overflow:hidden; zoom:1; }
/*.solev-content{*/
    /*display: flex;*/
    /*justify-content: space-around;*/
/*}*/

.scontent> div { overflow: hidden; }
.scontent img { cursor: pointer; transition: all 0.6s; overflow:hidden; }
.scontent img:hover { transform: scale(1.1); overflow:hidden; }
.solebotom { height:50px; background-color: #b2b2b2; border-radius: 0 0 10px 10px; transition: all 0.6s; }
.solebotom:hover { background-color: #08588B; overflow:hidden; }
.active-ali { color: #00ccff; }
.ali { cursor: pointer; }
.topp { line-height: 50px; font-size: 20px; color: #fff; text-align: center; font-weight: 300; }
.topp a { color:#fff; }
.bottomp { padding: 0 20px; line-height: 29px; color: #fff; font-size: 16px; }
button { cursor: pointer; float: right; margin-top: 63px; width: 109px; line-height: 34px; background: white; color:#666; font-family:"微软雅黑"; font-size:16px; border: 1px solid #ccc; background: url(../images/btn.png) no-repeat 74px center; background-size: 29px; margin-right:15px; }
.news-header .on { color:#fff; background:#08588B url(../images/tb5.png) no-repeat 65px center; border:1px #08588B solid; }
button span { float:left; margin-left:12px; }
.news-header { overflow: hidden; }
.news-img { display: inline-block; }
.news-bottom { padding: 0 50px; width: 459px; box-sizing: border-box; background-color: #ECECEC; border-radius: 0 0 10px 10px; }
.p1 { font-size: 16px; line-height: 42px; }
.p2 { line-height: 30px; font-size:18px; font-weight: bold; }
.p2 a { color:#333; }
.on .p2 a { color:#08588b; }
.p3 { padding: 40px 0 14px; font-size: 13px; color:#999999; }
.p3 a { color:#999; }
.news-content { overflow: hidden; }
.news-content .left { float: left; }
.news-content .right { float: right; width: 636px; }
.news-tab { overflow: hidden; border-bottom: 1px solid #E5E5E5; }
.news-tab li { float: left; display: inline-block; height: 40px; margin-right: 52px; cursor: pointer; font-size: 24px; }
.li-active { border-bottom: 1px solid #007FC7; }
dl { float: left; display: inline-block; }
.compInfo { background-color: #08588B; margin-top: 0; }
.mg1 { margin-top:22px; }
.compinfo { overflow: hidden; }
.news-p1 { padding-top: 35px; font-size: 14px; }
.news-p2 { line-height: 58px; font-size: 18px; }
.news-p3 { line-height: 26px; font-size: 14px; color: #8C8C8C; }
.news-p2 a:hover { color:#08588B; }
.pro_img { background: url(../images/product_bg.jpg) center 0 no-repeat; height: 526px; }
.pro_center { padding-top: 43px; }
.product { margin-top:30px; }
.product_ul li { display: inline-block; text-align: center; float: left; color: #fff; width: 150px; }
.product_ul .on { color:#0cf; }
.product_ul li .tb3, .product_ul li .tb4, .product_ul li .tb5, .product_ul li .tb6 { margin:0 auto; }
.product_ul li div { height:51px; }
.tb3 { width:52px; height:51px; background:url(../images/tb3.png) center center no-repeat; display:block; }
.tb4 { width:52px; height:51px; background:url(../images/tb4.png) center center no-repeat; display:block; }
.tb5 { width:52px; height:51px; background:url(../images/tb5.png) center center no-repeat; display:block; }
.tb60 { width:52px; height:51px; background:url(../images/tb6.png) center center no-repeat; display:block; }
.on .tb3 { width:52px; height:51px; background:url(../images/tb33.png) center center no-repeat; display:block; }
.on .tb4 { width:52px; height:51px; background:url(../images/tb44.png) center center no-repeat; display:block; }
.on .tb5 { width:52px; height:51px; background:url(../images/tb55.png) center center no-repeat; display:block; }
.on .tb60 { width:52px; height:51px; background:url(../images/tb66.png) center center no-repeat; display:block; }
.white_box { width: 82px; height: 72px; border: 1px solid #8392A1; color: #fff; line-height: 27px; font-size: 17px; padding-top: 7px; text-align: center; box-sizing: border-box; border-radius: 9px; float: left; margin-right: 30px; }
.pro_btn { cursor: pointer; margin-top: 32px; width: 217px; height: 64px; border: 1px solid white; line-height: 64px; font-size: 20px; color: white; text-align: center; position: relative; overflow: hidden; }
.pro_btn::after {
 content:'';
 display: inline-block;
 position: absolute;
 width: 100%;
 height: 100%;
 background-color:rgba(35, 124, 206, 0.7);
 left: -100%;
 top: 0;
 transition: all .4s;
}
.pro_btn:hover::after {
 left: 0;
}
dl { margin-right: 64px; }
dt { line-height:50px; font-size: 18px; color: #fff; padding-top:8px; }
dd { line-height: 27px; font-size: 17px; color: #8FA7BF; }
.compinfo dd a { font-size:14px; line-height:26px; color:#9eb2c6; }
.hone { float: left; width: 184px; margin-right: 20px; color:#fff; }
.yqlj { background:  url('../imgs/bottompng.png') no-repeat 111px #336699; line-height: 28px; font-size: 18px; color: white; width: 141px; float: right; }
.fanel { float: left; color:#9eb2c6; }
.wbox { display: none; position: absolute; top: 79px; left:-30px; z-index: 999; width:100%; line-height: 30px; border: 1px solid #ccc; padding: 8px 0; border-radius: 5px; background:rgba(255,255,255,0.9); font-size: 14px; }
.wbox .li1 {  margin:0 auto; text-align:center; height:30px; line-height:30px;overflow: hidden; }
.nav-item .wbox .li1 a { line-height:30px; color:#333; }
.nav-item .li1 a:hover { color:#08588b; }
.sanjiao { width: 0; height: 0; position: absolute; top: -17px; left: 50%; margin-left:-8px; border: 8px solid #fff; border-top-color: transparent; border-right-color: transparent; border-left-color: transparent; }
.slick-dots { bottom: 25px !important; }
.arrow { cursor: pointer; }
.left-arrow, .slick1 .slick-prev { position: absolute; top: 50%; z-index: 222; left: 12px; background:url(../images/gu_06.png); width: 42px; height: 99px; font-size: 54px; box-sizing: border-box; padding-top: 24px; padding-left: 6px; margin-top:-50px; margin-right:0; text-indent:500px; overflow:hidden; zoom:1; }
.right-arrow, .slick1 .slick-next { position: absolute; top: 50%; z-index: 222; background:url(../images/huihui_06_06.png); width: 43px; height: 107px; right: 10px; color: white; box-sizing: border-box; padding-top: 29px; font-size: 54px; padding-left: 6px; margin-top:-50px; margin-right:0; text-indent:500px; overflow:hidden; zoom:1; }
.slick1 .slick-slide img { width:100%; }
.slick2 .slick-slide { text-align:center; }
.slick2 .slick-slide img { display:inline-block; }
.banner { width:100%; overflow:hidden; zoom:1; }
.banner .slick-list { width:1920px; left:50%; margin-left:-960px; }
.solev-content {  transition: all .3s;
}
.cop { height:36px; border-top:1px solid #fff; }
.cop_p { width:1200px; margin: 0 auto; }
.cop_p p { text-align:center; color:#9eb2c6; line-height:36px; }
.float-right { float: right; }
.fa { font-size: .8em; line-height: 22px !important; }
dropdown { display: inline-block; margin: 0 44px; }
dropdown label, dropdown ul li { display: block; width: 140px; background: #336699; height:30px; }
dropdown label:hover, dropdown ul li:hover { color: white; cursor: pointer; }
dropdown label { color: #fff; font-family:"微软雅黑"; font-size:14px; position: relative; z-index: 2; line-height:30px; }
dropdown label img { float:right; }
dropdown label span { margin-left:20px; }
dropdown input { display: none; }
 dropdown input ~ ul {
 position: relative;
 visibility: hidden;
 opacity: 0;
 top: -20px;
 z-index: 1;
}
dropdown input:checked + label { color: white; }
 dropdown input:checked ~ ul {
 visibility: visible;
 opacity: 1;
 top: 0;
}
 dropdown ul li:nth-child(1) {
}
dropdown ul li:nth-child(1) .fa {
 color: #fff;
}
dropdown ul li:nth-child(1):hover {
 color: white;
}
dropdown ul li:nth-child(1):hover .fa {
 color: white;
}
 dropdown ul li:nth-child(2) {
}
dropdown ul li:nth-child(2) .fa {
color: #fff;
}
dropdown ul li:nth-child(2):hover {
 color: white;
}
dropdown ul li:nth-child(2):hover .fa {
 color: white;
}
 dropdown ul li:nth-child(3) {
}
dropdown ul li:nth-child(3) .fa {
 color: #fff;
}
dropdown ul li:nth-child(3):hover {
 color: white;
}
dropdown ul li:nth-child(3):hover .fa {
 color: white;
}
.animate { color:#fff; line-height:30px;  -webkit-transition: all .3s;
 -moz-transition: all .3s;
 -ms-transition: all .3s;
 -ms-transition: all .3s;
 transition: all .3s;
backface-visibility: hidden; -webkit-backface-visibility: hidden; /* Chrome and Safari */
  -moz-backface-visibility: hidden; /* Firefox */
  -ms-backface-visibility: hidden;/* Internet Explorer */
}
.animate span { margin-left:8px; letter-spacing:2px; }
.jii span { color:#9eb2c6; font-size:16px; margin-top:10px; float:left; }
.jii { width:160px; float:left; }
.jii li { float:left; width:30px; margin-left:5px; list-style:none; margin-top:15px; }
.content-pro { margin-top:16px; }
.content-pro .font1 { font-size:30px; line-height:60px; }
.product_ul li span { font-size:18px; line-height:52px; display:inline-block; }
.font2 { font-size:16px; line-height:30px; color:#fff; margin-bottom:20px; }
.pd0 { padding-top:0; }
.rel { position:relative; }
.line1 { width:100%; border-bottom:1px #ddd solid; position:absolute; left:0; top:72px; z-index:2; }
.mg2 { margin-bottom:36px; }
.mg3 { margin-top:40px; }